.payment-block {
	border-radius: 5px;
	border: solid 1px $border;
	background-color: #ffffff;


	&__header {
		padding: 30px 40px;
		color: $titleColor;
		font-size: 15px;
		font-weight: bold;
		line-height: 1.33;
		letter-spacing: 0.5px;
		text-transform: uppercase;
		border-bottom:1px solid  $border;
	}

	&__body {



		&.payment-methods {
			box-sizing: border-box;
			display: flex;
			width: 100%;
			margin-bottom: 40px;
			flex-wrap: wrap;
			justify-content: space-around;

			& .method {
				cursor: pointer;
				width: 20%;
				min-width: 220px;

				@media #{$mobile} {
					width: 100%;
				}

				border-radius: 5px;
				border: solid 1px #e9eff4;
				background-color: #ffffff;
				margin-top: 20px;
				display: flex;
				align-items: center;
				padding: 20px 15px;
				@include font(11px, null, 1.82, 1);
				color: $grayColor;
				margin-left: 20px;


				& .divider {
					width: 1px;
					height: 40px;
					margin: 0 15px;
					background: $border;
					content: '';
				}

			}

		}

		padding: 0px 40px;
		display: flex;
		@media #{$mobile} {
			padding: 0;
		}
		@media #{$mobile} {
			flex-wrap: wrap;
		}

		& .form {
			padding: 30px;
			padding-right: 40px;
			border-right: 1px solid $border;
			width: 50%;
			@media #{$mobile} {
				width: 100%;
				padding: 20px;
				border-right: none;
				border-bottom: 1px solid $border;
			}


			& .input {
				position: relative;
				& input {
					padding: 12px 20px;
					background: $inputBackground;
					@include font(15px, 500, 1.33);
					color: $titleColor;
				}

				& .suffix {
					position: absolute;
					top: 7px;
					right: 15px;
					@include font(19px, 500, 1.32);
					color: $labelLight;
				}
			}
		}


		& .summary-info {
			width: 50%;
			padding: 30px;
			padding-left: 40px;
			@media #{$mobile} {
				width: 100%;
				padding: 20px;
			}

			& .title {
				@include font(11px, null, 1.82, 1px);
				color: $lightGray;
				text-transform: uppercase;
				margin-bottom: 15px;

			}

			& .info {
				display: flex;
				align-items: center;
				@media #{$mobile} {
					flex-wrap: wrap;
				}
				& .text {
					width: 70%;
					@include font(11px, null, 1.54);
					flex-grow: 1;
					@media #{$mobile} {
						width: 100%;
						@include font(13px, null, 1.54);
					}
				}
				& .sum {
					@include font(25px, 500, 1.6);
					@media #{$mobile} {
						width: 100%;
						margin-top: 20px;
					}
				}
			}
		}
	}

	&__repay {
		margin: 0 40px;

	}

	&__footer {

		border-top: 1px solid $border;
		display: flex;
		@media #{$mobile} {
			flex-wrap: wrap;
		}
		& .link {
			display: block;
			color: $blueColor;
			text-decoration: underline;
			@include font(13, null, 1.54);
			margin-top: 20px;
			&.bold {
				@include font(15px, 500, 1.33);
				text-decoration: none;
			}
		}

		& .services {
			width: 50%;
			padding: 20px 40px;

			&.disabled {
				pointer-events: none;
				opacity: 0.7;
			}

			@media #{$mobile} {
				width: 100%;
				padding: 20px;
			}

			@include font(15px, 300, 1.33);
			& strong {
				font-weight: 500;
			}



		}

		& .pos__payment-info {

			padding: 20px 40px;
			width: 50%;
			@media #{$mobile} {
				width: 100%;
				padding:20px;
			}
			& .button {
				margin-top: 5px;
				border-radius: 5px;
				background-color: #f74455;
				color: #fff;
				display:flex;
				justify-content: space-between;
				padding: 15px 30px;
				width: 100%;
				@include font(15px, bold, 1.33, 0.5px);

				& .text {
					display: flex;
					align-items: center;

					& svg {
						margin-left: 10px;
					}
				}
			}
		}
	}
}

@mixin checkbox-list {
	.checkbox {width: 40px;}
	.shop {width: calc(55% - 40px);}
	.date {width: 15%;}
	.amount {width: 10%;}
	.pay {width: 10%;}
	.overdue {width: 10%; text-align: right;cursor: pointer;};
}

.payment-checkbox-list {
	.tooltip {
		position: absolute;
		max-width: 290px;
		border-radius: 5px;
		box-shadow: 0 1px 20px 0 rgba(183, 198, 208, 0.6);
		background-color: #ffffff;
		font-size: 13px;
		font-weight: normal;
		font-style: normal;
		font-stretch: normal;
		line-height: 1.54;
		letter-spacing: normal;
		color: #323c47;
		padding: 20px 30px 20px;
		z-index: 4;
		right: 0; top: 0;
		span.close {
			position: absolute;
			top: 0;
			right: 0;
			cursor: pointer;
		}


		@mixin media {
			width: 100%;
			max-width: none;
			top: 40px;
			padding:20px;
			text-align: left;
			padding-right: 40px;

			& span.close {
				display: inline-block;
			}
		}

		@media #{$mobile} {
			@include media();
		}

		@media #{$tablet} {
			@include media();
		}

		@media #{$tablet} {
			@include media();
		}
	}

	& .header-cells {
		width: 100%;
		@include font(11px, null, 1.82, 1px);
		color: $grayColor;
		@include checkbox-list;
		display: flex;
		margin-top: 30px;
		margin-bottom: 15px;
		padding: 0 40px;
	}

	@include checkbox-list;
	background: #fafbfc;

	& .info-table {
		position: relative;

		display: flex;
		width: 100%;
		border-radius: 5px;
		border: solid 1px #e9eff4;
		background-color: #ffffff;
		padding: 20px 40px;
		margin-bottom: 5px;

	}
}
